@charset "utf-8";

/*-------------------------------------------
共通
-------------------------------------------*/
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Helvetica Neue", "Helvetica", "Meiryo", sans-serif;
    color: #5D310E;
    overflow-x: hidden;
}
img {
    max-width: 100%;
}
.main-wrapper,
.footer-wrapper {
    width: 976px;
    max-width: 100%;
    margin: 0 auto;
}
a:hover {
    opacity: 0.8;
}
.cv-btn-img {
    width: 815px;
    max-width: 100%;
}
.sp {
    display: none;
}

/*-------------------------------------------
ヘッダー
-------------------------------------------*/
/* ロゴ */
.header-logo {
    position: absolute;
    top: 20px;
    left: 20px;
    height: 40px;
    z-index: 10;
}
/* ハンバーガーメニュー */
.hamburger {
    width: 82px;
    height: 82px;
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
}
.hamburger:hover {
    opacity: 0.8;
}
.hamburger-img {
    width: 100%;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    position: absolute;
    top: 0;
    right: 0;
}
.hamburger-close-img {
    width: 100%;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
}
header.active .hamburger-img {
    opacity: 0;
}
header.active .hamburger-close-img {
    opacity: 1;
}
/* ヘッダーコンバージョンメニュー */
.header-cv-menu {
    position: fixed;
    top: 23vh;
    right: 0;
    z-index: 100;
}
.header-cv-menu-item {
    width: 82px;
}
.header-cv-menu-item:hover {
    opacity: 0.8;
}
/* ヘッダーメニューの表示 */
header.active {
    width: 100%;
    height: 100vh;
    background-color: #FFFAD1;
    background-image: url(../images/stripe-1.png);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 50;
}
header.active .header-logo {
    display: none;
}
.header-nav {
    display: none;
}
.header-nav.active {
    display: block;
    width: 516px;
    margin: auto;
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateY(-50%);
}
.header-nav.active .header-nav-item {
    font-size: 18px;
    font-weight: bold;
}
.header-nav.active .header-nav-item a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
    border-bottom: 2px solid #5D310E;
}
.header-nav.active .header-nav-item:last-child {
    border-bottom: none;
}
.arrow {
    display: block;
    width: 11px;
    height: 11px;
    border-top: solid 2px #5D310E;
    border-right: solid 2px #5D310E;
    transform: rotate(45deg);
    margin-right: 10px;
}

/*-------------------------------------------
メインビジュアル
-------------------------------------------*/
.mv {
    background-image: url(../images/dot.png);
    background-color: #FFFAD1;
    text-align: center;
}
.mv-movie {
    width: 100vw;
    height: 768px;
    object-fit: cover;
    position: relative;
}
.mv-title {
    color: #FFF;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 0.2em;
    line-height: 1.6;
    position: absolute;
    left: 0;
    right: 0;
    top: 306px;
}
.scroll {
    text-align: center;
    width: 44px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 670px;
}
.scroll-img {
    width: 100%;
}
/*-------------------------------------------
ポイントセクション
-------------------------------------------*/
.point-sec {
    padding-top: 100px;
    text-align: center;
    background-color: #FFFAD1;
    background-image: url(../images/dot.png);
    border-bottom: #111 solid 2px;
}
.point-sec-title {
    width: 536px;
    background-color: #d4e6ad;
    margin: 100px auto 0;
    border-radius: 10px 10px 0 0;
    border: solid #111 2px;
    border-bottom: none;
    padding-top: 33px;
    position: relative;
    z-index: 1;
}
.point-sec-title::after {
    content: "";
    background-color: #d4e6ad;
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -3px;
    left: 0;
}
.point-sec-title-img {
    width: 380px;
}
.point-area {
    background-color: #d4e6ad;
    width: 100%;
    padding: 82px 0 100px 0;
    border: 2px solid #111;
    border-bottom: none;
}
/* ポイント共通 */
.point-list {
    width: 816px;
    margin: 0 auto;
}
.point-title {
    background-color: #4c8ac9;
    border-radius: 10px 10px 0px 0px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.point-item-area {
    background-color: #FFF;
    border-radius: 0px 0px 10px 10px;
}
.point-item:nth-child(n+2) {
    margin-top: 40px;
}
.point-text {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 8px;
    border-bottom: #5D310E solid 2px;
    display: inline-block;
}
.point-text.sp {
    display: none;
}
.point-slider-img-wrapper {
    position: relative;
    width: 304px;
    height: 214px;
    margin: 0 auto;
}
.point-slider-img-wrapper::after {
    content: "";
    position: absolute;
    top: -6px;
    left: -6px;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.point-slider-img-wrapper.point3-1::after {
    border: 2px solid #BAA7D4;
}
.point-slider-img-wrapper.point3-2::after {
    border: 2px solid #F19B9E;
}
.point-slider-img-wrapper.point3-3::after {
    border: 2px solid #B9D67A;
}
.point-slider-img-wrapper.point3-4::after {
    border: 2px solid #9ED7F4;
}
.point-slider-img-wrapper.point3-5::after {
    border: 2px solid #F1D74F;
}
.point-slider-title {
    position: relative;
    display: inline-block;
    z-index: 2;
    padding: 10px 16px;
    border-radius: 999px;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 15px;
    bottom: -4px;
    transform: translateY(-50%);
}
.point-slider-title.point3-1 {
    background-color: #BAA7D4;
}
.point-slider-title.point3-2 {
    background-color: #F19B9E;
}
.point-slider-title.point3-3 {
    background-color: #B9D67A;
}
.point-slider-title.point3-4 {
    background-color: #9ED7F4;
}
.point-slider-title.point3-5 {
    background-color: #F1D74F;
}
/* ポイント１ */
.point1 .point-item-area {
    padding: 40px 0;
}
.point1-img-1 {
    width: 360px;
}
.point1-note {
    margin-top: 10px;
    font-size: 10px;
}
.point1-img-2 {
    width: 310px;
    margin-left: 30px;
}
.point1-item-content-area,
.point2-item-content-area {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* ポイント２ */
.point2-img-1 {
    width: 696px;
}
.point2 .point-item-area {
    padding-top: 40px;
    position: relative;
}
.point2-note {
    position: absolute;
    bottom: 10px;
    right: 50px;
    font-size: 10px;
}
/* ポイント３ */
.point3 .point-item-area {
    padding: 40px 0 50px;
}
.point3-img-1 {
    width: 454px;
    display: block;
    margin: 40px auto 0;
}
/* スライダー */
.point-item .swiper-wrapper {
    padding-top: 6px;
}
.swiper-point {
    margin-top: 30px;
    width: 696px;
    height: 296px;
    position: relative;
}
.point-slider-item img {
    width: 304px;
    height: 214px;
    object-fit: cover;
}
/* 
  前へ次への矢印カスタマイズ
*/
/* ボタンサイズ */
.swiper-button-prev,
.swiper-button-next,
.swiper-button-prev-modal,
.swiper-button-next-modal,
.swiper-button-prev-reason,
.swiper-button-next-reason {
    height: 34px;
    width: 34px;
    cursor: pointer;
}
/* 前へボタンの左右位置 */
.swiper-button-prev {
    left: 249px;
}
/* 次へボタンの左右位置 */
.swiper-button-next {
    right: 249px;
}
/* ボタンの上下位置 */
.swiper-point [class^="swiper-button-"],
.modal .swiper [class^="swiper-button-"]{
    top: initial;
    bottom: 0;
}
/* 前へ次への矢印表示 */
.swiper-button-prev::after,
.swiper-button-next::after,
.swiper-button-prev-modal::after,
.swiper-button-next-modal::after,
.swiper-button-prev-reason::after,
.swiper-button-next-reason::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    width: 34px;
    height: 34px;
}
/* 前への矢印画像 */
.swiper-button-prev::after,
.swiper-button-prev-reason::after {
    display: block;
    background-image: url(../images/slider-arrow-left.png);
    background-image: image-set(url(../images/slider-arrow-left.png) 1x, url(../images/slider-arrow-left@2x.png) 2x);
}
.swiper-button-prev-modal::after {
    display: block;
    background-image: url(../images/slider-arrow-left-borderless.png);
    background-image: image-set(url(../images/slider-arrow-left-borderless.png) 1x, url(../images/slider-arrow-left-borderless@2x.png) 2x);
}
/* 次への矢印画像 */
.swiper-button-next::after,
.swiper-button-next-reason::after {
    display: block;
    background-image: url(../images/slider-arrow-right.png);
    background-image: image-set(url(../images/slider-arrow-right.png) 1x, url(../images/slider-arrow-right@2x.png) 2x);
}
.swiper-button-next-modal::after {
    display: block;
    background-image: url(../images/slider-arrow-right-borderless.png);
    background-image: image-set(url(../images/slider-arrow-right-borderless.png) 1x, url(../images/slider-arrow-right-borderless@2x.png) 2x);
}
/* 前への矢印画像配置(モーダル) */
.swiper-button-prev-modal {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 92px);
}
/* 次への矢印画像配置(モーダル) */
.swiper-button-next-modal {
    position: absolute;
    bottom: -10px;
    right: calc(50% - 92px);
}
/* 感想の矢印画像配置 */
.container {
    position: relative;
}
/* 前への矢印画像配置(感想) */
.swiper-button-prev-reason {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -64px;
}
.swiper-button-next-reason {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -64px;
}
/* ページネーションのカスタマイズ */
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 8px 2px;
}
.swiper-pagination-bullet {
    background-color: #5D310E;
    border: #5D310E solid 1px;
    height: 6px;
    width: 6px;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background-color: #FFF;
    height: 6px;
    width: 6px;
}
/* 予約ボタン */
.point-area .cv-btn {
    display: inline-block;
    margin-top: 100px;
}

/*-------------------------------------------
ボイスセクション
-------------------------------------------*/
.voice-sec {
    background-color: #FFFAD1;
    background-image: url(../images/stripe-1.png);
    position: relative;
    text-align: center;
    padding-bottom: 100px;
}
.voice-bg-y,
.voice-bg-b {
    width: 100%;
    position: absolute;
    left: 0;
}
.voice-bg-y {
    top: 0;
}
.voice-bg-b {
    bottom: 0;
}
.voice-sec .main-wrapper {
    position: relative;
    z-index: 1;
}
.voice-title-img {
    display: block;
    width: 525px;
    margin: 0 auto;
    padding-top: 80px;
}
.voice-list {
    width: 100%;
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
}
.voice-student-img {
    width: 280px;
    height: 200px;
    border-radius: 10px 10px 0px 0px;
    object-fit: cover;
}
.voice-student-name.sp {
    display: none;
}
.voice-student-name {
    display: block;
    text-align: center;
    padding: 12px 0;
    color: #FFF;
    font-weight: bold;
    border-radius: 0px 0px 10px 10px;
    line-height: 1.5;
    position: relative;
}
button .voice-student-name::after {
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    right: 12px;
}
.student1 {
    background-color: #FCB539;
}
.student2 {
    background-color: #B189BE;
}
.student3 {
    background-color: #F59C96;
}
.reason-title-img {
    display: block;
    margin: 60px auto 0;
    width: 417px;
}
/* ---------------------------- */
/* --- モーダル --- */
/* ---------------------------- */
/* モーダルボタン */
.swiperModalButton {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
}
/* モーダル */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.3s;
    pointer-events: none;
    opacity: 0;
    z-index: 150;
    background-color: rgba(95, 94, 86, 0.8);
}
/* モーダルがactiveの時 */
.modal.is-active {
    opacity: 1;
    pointer-events: auto;
    z-index: 150;
}
/* モーダル背景のオーバーレイ部分 */
.modal__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 150;
}
/* モーダルのコンテンツ */
.modal__content {
    position: relative;
    width: 100%;
    max-width: 896px;
    z-index: 150;
}
/* 閉じるボタン */
.modal__close-btn {
    position: fixed;
    right: 20px;
    top: 20px;
    cursor: pointer;
    z-index: 150;
    background-color: #FFF;
    opacity: 0.8;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.modal__close-btn .lineClose {
    background-color: #5D310E;
    width: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(45deg);
}
.modal__close-btn:hover {
    opacity: 0.8;
}
/* 閉じるボタンのX */
.lineClose {
    display: inline-block;
    vertical-align: middle;
    color: #313131;
    line-height: 1;
    width: 2rem;
    height: 0.1rem;
    background: currentColor;
    border-radius: 0.1rem;
    position: relative;
    transform: rotate(45deg);
    z-index: 150;
}
.lineClose::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    transform: rotate(90deg);
}
.swiperText {
    display: flex;
}
.modal .swiper-slide {
    width: 896px;
    text-align: initial;
    padding: 40px;
}
/* モーダル1つ目 */
.modal1,
.modal2,
.modal3 {
    background-color: #FFFAD1;
    border-radius: 16px;
}
.modal .swiper-slide img {
    width: 296px;
}
.modal .swiper-slide .voice-student-name {
    width: 296px;
}
.modal-text-wrapper {
    width: 480px;
    margin-left: 40px;
}
.modal-text-title {
    border-radius: 8px;
    text-align: center;
    padding: 14px;
    line-height: 1.5;
    color: #FFF;
    font-weight: bold;
}
.modal-text-detail {
    line-height: 1.75;
    margin-top: 20px;
    color: #111;
}
.modal-text1 .modal-text-title {
    background-color: #FCB539;
}
.modal-text2 .modal-text-title {
    background-color: #B189BE;
}
.modal-text3 .modal-text-title {
    background-color: #F59C96;
}
.modal-content:nth-of-type(2) {
    margin-top: 40px;
}
.swiper-pagination-modal {
    bottom: -30px;
}
/* ページネーションのカスタマイズ(モーダル) */
.modal .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.modal .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 64px 13px 0;
}
.modal .swiper-pagination-bullet {
    background-color: #FFF;
    border: none;
    height: 6px;
    width: 6px;
}
.modal .swiper-pagination-bullet-active {
    background-color: #F1D74F;
    border: none;
    height: 6px;
    width: 6px;
}
/* 
  感想文用のスライダーカスタマイズ
*/
/* 感想文 */
.swiper-reason {
    height: 205px;
}
.reason {
    width: 848px;
    margin: 0 auto;
    margin-top: 40px;
}
.reason-slider-item {
    width: 350px;
    border-radius: 10px;
    border: 2px solid #111;
    overflow: hidden;
}
.reason-slider-item img {
    width: 350px;
}
.voice-sec .cv-btn {
    display: block;
    margin-top: 80px;
}

/*-------------------------------------------
特徴セクション
-------------------------------------------*/
.feature-sec {
    background-color: #FFFAD1;
    padding-bottom: 100px;
    position: relative;
}
.feature-background {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #F1D74F;
    background-image:
        radial-gradient(#F4E076 20%, transparent 20%),
        radial-gradient(#F4E076 20%, transparent 20%);
    background-size: 20px 20px;
    background-position: 0 0, 10px 10px;
    width: 100%;
    height: 1255px;
}
.feature-background::after {
    content: "";
    background-color: #F1D74F;
    background-image:
        radial-gradient(#F4E076 20%, transparent 20%),
        radial-gradient(#F4E076 20%, transparent 20%);
    background-size: 20px 20px;
    background-position: 0 0, 10px 10px;
    display: block;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 105vw;
    height: 440px;
    border-radius: 50%;
}
.feature-sec .main-wrapper{
    position: relative;
    z-index: 0;
}
.feature-sec-title {
    width: 434px;
    margin: 0 auto;
}
.feature-wrapper {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
}
.feature1-wrapper,
.feature2-wrapper,
.feature3-wrapper {
    display: flex;
    align-items: center;
}
.feature-number-img {
    width: 82px;
}
.feature-text {
    color: #111;
    font-size: 20px;
    font-weight: bold;
    margin-left: 12px;
    padding-bottom: 8px;
    border-bottom: 2px solid #111;
    display: inline-block;
}
.feature-text.sp {
    display: none;
}
.feature-text:nth-of-type(2) {
    margin-top: 14px;
}
.feature1-frame,
.feature2-frame {
    width: 448px;
    height: 418px;
    margin-top: 20px;
    border-radius: 6px;
    background-color: #FFF;
    box-shadow: 5px 5px 0px 0px #5D310E;
    overflow: hidden;
}
.feature1-frame {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #111;
}
.feature1-content-img {
    height: 337px;
}
.feature2-frame {
    display: flex;
    flex-wrap: wrap;
}
.feature2-frame img {
    width: 50%;
    object-fit: cover;
}
.feature3 {
    margin-top: 60px;
}
.feature3-frame {
    width: 100%;
    margin-top: 20px;
    padding: 41px 40px 44px;
    border-radius: 6px;
    background-color: #FFF;
    box-shadow: 5px 5px 0px 0px #5D310E;
    border: 2px solid #111;
}
.feature-btn {
    display: block;
    width: 370px;
    margin: 60px auto 0;
}
.feature-sec .cv-btn {
    display: block;
    margin-top: 115px;
    text-align: center;
}
/*-------------------------------------------
情報セクション
-------------------------------------------*/
.info-sec {
    background-color: #FFF;
    background-image:
	 repeating-linear-gradient(-45deg,#F1F9FE, #F1F9FE 1px,transparent 0, transparent 11px);
    padding: 80px 0 100px;
    text-align: center;
    font-weight: bold;
}
.info-sec-title {
    width: 525px;
    margin: 0 auto;
}
.info-wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 58px;
}
.info-text {
    margin-bottom: 25px;
}
.large-text {
    font-size: 20px;
    display: inline-block;
    margin-top: 10px;
}
.mv-sample-img,
.kurumag-img {
    width: 454px;
    height: 270px;
    object-fit: cover;
    border-radius: 10px;
}
.mv-sample-btn {
    display: inline-block;
    position: relative;
}
.play-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 70px;
    opacity: 0.8;
}
.info3 {
    margin-top: 60px;
}
.insta-img-area {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    display: flex;
    justify-content: center;
    height: 240px;
}
.insta-img-area img {
    width: 240px;
    object-fit: cover;
}
.insta-btn {
    display: block;
    width: 370px;
    margin: 40px auto 0;
}
.info-sec .cv-btn {
    display: block;
    margin-top: 80px;
}

/*-------------------------------------------
フッター
-------------------------------------------*/
footer {
    background-color: #111;
    color: #FFF;
}
.footer-wrapper {
    padding: 20px 0 21px;
}
.footer-content {
    display: flex;
    align-items: center;
}
.footer-logo {
    height: 55px;
    display: inline-block;
    margin: 0 29px 0 16px;
}
.school-name {
    font-weight: bold;
}
.copy-right {
    display: block;
    text-align: center;
    margin-top: 21px;
    font-size: 10px;
}

/*-------------------------------------------
トップへ戻るボタン
-------------------------------------------*/
/*
右下に固定で配置
*/
.to-top {
    width: 56px;
    height: 56px;
    position: fixed;
    right: 12px;
    z-index: 200;
}
.to-top:hover {
    opacity: 0.8;
}
/*-------------------------------------------
レスポンシブ対応
-------------------------------------------*/
@media screen and (max-width: 768px) {
    .display-none {
        display: none;
    }
    /*-------------------------------------------
    共通
    -------------------------------------------*/    
    .pc {
        display: none !important;
    }
    .sp {
        display: block;
    }
    .main-wrapper {
        padding: 0 20px;
    }
    /*-------------------------------------------
    ヘッダー
    -------------------------------------------*/    
    /* ロゴ */
    .header-logo {
        height: 30px;
    }
    /* ハンバーガーメニュー */
    .hamburger {
        width: 68px;
        height: 68px;
    }
    /* ヘッダーコンバージョンメニュー */
    .header-cv-menu {
        display: none;
    }
    .header-cv-menu-sp {
        display: none;
    }
    header.active .header-cv-menu-sp {
        display: flex;
        flex-direction: flex-end;
        position: fixed;
        bottom: 0;
        left: 0;
    }
    header.active .header-cv-menu-item:nth-of-type(1),
    header.active .header-cv-menu-item:nth-of-type(2) {
        width: 23%;
        height: initial;
    }
    header.active .header-cv-menu-item:nth-of-type(3) {
        width: 53.5%;
        height: initial;
    }
    .header-nav.active {
        display: block;
        width: 100%;
        padding: 0 40px;
        top: 5%;
        transform: translateY(0);
    }
    .header-nav.active .header-nav-item {
        line-height: 1.5;
    }
    .arrow {
        width: 11px;
        height: 11px;
        margin-right: 10px;
        margin-left: 32px;
    }

    /*-------------------------------------------
    メインビジュアル
    -------------------------------------------*/
    .mv-movie {
        width: 100vw;
        height: 70vh;
    }
    .mv-title {
        font-size: 28px;
        font-weight: bold;
        top: 30vh;
    }
    .scroll {
        display: none;
    }

    /*-------------------------------------------
    ポイントセクション
    -------------------------------------------*/
    .point-sec {
        padding-top: 30px;
    }
    .point-sec-title {
        width: 85%;
        padding: 20px 25px 0;
        margin: 40px auto 0;
        /* top: 2px; */
    }
    .point-area {
        width: 100vw;
        margin: 0 calc(50% - 50vw);
        padding: 28px 20px 50px;
        border-right: none;
        border-left: none;
        border-bottom: none;
    }
    /* ポイント共通 */
    .point-list {
        width: 100%;
    }
    .point-title {
        height: 46px;
    }
    .point-item:nth-child(n+2) {
        margin-top: 20px;
    }
    .point-text {
        font-size: 16px;
    }
    .point-text.sp {
        display: inline-block;
    }
    .point-text.sp:nth-of-type(3) {
        margin-top: 12px;
    }
    .point2 .point-text.pc {
        display: none;
    }
    /* ポイント１ */
    .point1 .point-item-area {
        padding: 24px 20px;
    }
    .point1-img-2 {
        margin-left: 0;
        margin-top: 18px;
    }
    .point1-item-content-area {
        margin-top: 24px;
    }
    .point2-item-content-area {
        margin-top: 14px;
    }
    .point1-item-content-area,
    .point2-item-content-area {
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    /* ポイント２ */
    .point2-img-1.pc {
        display: none;
    }
    .point2 .point-item-area {
        padding: 24px 20px 0;
    }
    /* ポイント３ */
    .point3 .point-item-area {
        padding: 24px 20px;
    }
    .point3-img-1 {
        margin: 24px auto 0;
    }
    /* スライダー */
    .swiper-point {
        margin: 20px auto 0;
        width: 85%;
        height: 178px;
        height: auto;
    }
    .swiper-point .swiper-wrapper{
        width: 85%;
    }
    .swiper-button-prev {
        left: 10%;
    }
    .swiper-button-next {
        right: 10%;
    }
    .swiper-point [class^="swiper-button-"] {
        bottom: 0px;
    }
    .point-slider-title {
        margin-bottom: 38px;
    }
    .point-slider-img-wrapper {
        width: calc(100% - 12px);
        height: auto;
    }
    .point-slider-img-wrapper::after {
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 9;
    }
    .point-slider-img-wrapper img {
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 9;
    }
    /* 予約ボタン */
    .point-area .cv-btn {
        margin-top: 40px;
    }

    /*-------------------------------------------
    ボイスセクション
    -------------------------------------------*/
    .voice-sec {
        padding-bottom: 50px;
    }
    .voice-title-img {
        width: 100%;
        padding-top: 40px;
    }
    .voice-list {
        margin-top: 40px;
        padding: 0 20px;
        flex-direction: column;
    }
    .voice-student-img {
        width: 100%;
        height: auto;
        aspect-ratio: 7 / 5;
    }
    .reason-title-img {
        margin: 40px auto 0;
        width: 80%;
    }
    /* モーダル */
    .voice-student-name.sp {
        display: block;
    }
    /* 閉じるボタン */
    .modal__close-btn {
        right: 40px;
        top: 40px;
    }
    .swiperText {
        display: block;
        height: 80vh;
        overflow-y: scroll;
    }
    .modal .swiper-slide {
        width: 100%;
        padding: 0;
    }
    /* モーダル */
    .modal1,
    .modal2,
    .modal3 {
        border-radius: 10px;
    }
    .modal .swiper-slide img {
        width: 100%;
    }
    .modal .swiper-slide .voice-student-name {
        width: 100%;
        border-radius: 0;
    }
    .modal-text-wrapper {
        width: 100%;
        margin-left: 0;
        padding: 24px;
    }
    .modal-text-title {
        padding: 10px;
        line-height: 1.375;
    }
    .modal-text-detail {
        line-height: 1.375;
        margin-top: 18px;
    }
    .modal-content:nth-of-type(2) {
        margin-top: 24px;
    }
    .swiper-pagination-modal {
        bottom: -30px;
    }
    /* 
    感想文用のスライダーカスタマイズ
    */
    .swiper-reason {
        height: auto;
        aspect-ratio: 5 / 3;
    }
    .reason {
        width: 80%;
        margin-top: 24px;
    }
    .reason-slider-item {
        width: 90%;
        margin: 0 auto;
    }
    .reason-slider-item img {
        width: 100%;
    }
    /* 前への矢印画像配置(感想) */
    .swiper-button-prev-reason {
        left: -30px;
    }
    /* 次への矢印画像配置(感想) */
    .swiper-button-next-reason {
        right: -30px;
    }
    /* 予約ボタン */
    .voice-sec .cv-btn {
        margin-top: 40px;
    }

    /*-------------------------------------------
    特徴セクション
    -------------------------------------------*/
    .feature-sec {
        padding-bottom: 50px;
        overflow: hidden;
    }
    .feature-background {
        height: 85%;
    }
    .feature-background::after {
        top: auto;
        bottom: -300px;
        transform: translateX(-50%) translateY(-50%);
        width: 103vw;
        height: 300px;
    }
    .feature-sec-title {
        width: 100%;
    }
    .feature-wrapper {
        margin-top: 40px;
        flex-direction: column;
    }
    .feature-number-img {
        width: 62px;
    }
    .feature-text {
        font-size: 16px;
        padding-bottom: 6px;
    }
    .feature-text.sp {
        display: inline-block;
    }
    .feature-text:nth-of-type(2) {
        margin-top: 10px;
    }
    .feature1-frame,
    .feature2-frame {
        width: 100%;
        height: auto;
        margin-top: 18px;
    }
    .feature1-frame {
        padding: 13px;
    }
    .feature1-content-img {
        height: 100%;
    }
    .feature2-frame {
        aspect-ratio: 13 / 10;
    }
    .feature2,
    .feature3 {
        margin-top: 40px;
    }
    .feature3-frame {
        margin-top: 18px;
        padding: 24px;
        border-radius: 6px;
    }
    .feature3-content-img.pc {
        display: none;
    }
    .feature3-content-img.sp {
        display: inline;
    }
    .feature-btn {
        width: 86%;
        margin: 20px auto 0;
    }
    .feature-sec .cv-btn {
        margin-top: 40px;
    }

    /*-------------------------------------------
    情報セクション
    -------------------------------------------*/
    .info-sec {
        padding: 40px 0 50px;
    }
    .info-sec-title {
        width: 100%;
        /* margin: 0 auto; */
    }
    .info-wrapper {
        display: block;
        margin-top: 40px;
    }
    .info-text {
        margin-bottom: 16px;
        font-size: 14px;
    }
    .large-text {
        font-size: 18px;
        margin-top: 10px;
    }
    .kurumag-area {
        margin-top: 40px;
    }
    .mv-sample-img,
    .kurumag-img {
        width: 100%;
        height: auto;
    }
    .info3 {
        margin-top: 40px;
    }
    .insta-img-area {
        width: 100%;
        margin: 0;
        /* display: flex; */
        justify-content: space-between;
        flex-wrap: wrap;
        height: auto;
    }
    .insta-img-area img:nth-of-type(n + 4) {
        margin-top: 2px;
    }
    .insta-img-area img {
        width: 33%;
    }
    .insta-btn {
        display: block;
        width: 85%;
        margin: 16px auto 0;
    }
    .info-sec .cv-btn {
        display: block;
        margin-top: 40px;
    }

    /*-------------------------------------------
    コンバージョンメニュー
    -------------------------------------------*/
    .last-menu-sp {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 100;
    }
    .last-cv-menu-sp {
        display: flex;
        justify-content: space-between;
        position: relative;
        bottom: -2px;
        left: 0;
    }
    .last-cv-menu-item:nth-of-type(1),
    .last-cv-menu-item:nth-of-type(2) {
        width: 23%;
        height: auto;
    }
    .last-cv-menu-item:nth-of-type(2) {
        position: relative;
    }
    /* 画像間の隙間が若干空くので隙間を埋める */
    .last-cv-menu-item:nth-of-type(2)::after {
        content: "";
        width: calc(100% + 2px);
        height: 100%;
        position: absolute;
        top: 0;
        left: -1px;
        background-color: #F19B9E;
        z-index: -1;
    }
    .last-cv-menu-item:nth-of-type(3) {
        width: 54%;
        height: auto;
    }
    .header-nav.active {
        display: block;
        width: 100%;
        padding: 0 40px;
        top: 5%;
        transform: translateY(0);
    }
    .header-nav.active .header-nav-item {
        line-height: 1.5;
    }

    /*-------------------------------------------
    フッター
    -------------------------------------------*/
    footer {
        position: relative;
        z-index: 110;
    }
    .footer-wrapper {
        width: 100%;
        padding: 18px 0 19px;
    }
    .address-sp {
        font-size: 12px;
        line-height: 1.6;
    }
    .footer-content {
        display: none;
    }
    .footer-content-sp {
        display: flex;
        align-items: flex-end;
        justify-content: space-evenly;
    }
    .footer-logo-sp {
        width: 100%;
        height: auto;
        display: inline-block;
        margin: 6px 0 0 0 ;
    }
    .footer-logo-sp {
        width: 112px;
    }
    .copy-right {
        margin-top: 16px;
        font-size: 10px;
    }
}
